
CREATE TABLE COM_COL_MAPPING_COLUMN
(
	MAP_ID BIGINT NOT NULL,
	COL_ID BIGINT NOT NULL,
	PRIMARY KEY (MAP_ID, COL_ID),
	KEY (MAP_ID),
	KEY (COL_ID),
	KEY (MAP_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
